怎样下载java wtk啊~~~!

为当前最终发行版之前的所有版本提供支持
回复
头像
why_790721
帖子: 295
注册时间: 2006-12-01 22:28
送出感谢: 0
接收感谢: 0

怎样下载java wtk啊~~~!

#1

帖子 why_790721 » 2006-12-31 17:31

就是j2me_wireless_toolkit-2_2-ml-linux-i386.bin
我不会下载和安装。那位能告诉我,谢谢了~~~!
上次由 why_790721 在 2006-12-31 17:57,总共编辑 1 次。
hhyyjj163
帖子: 171
注册时间: 2006-11-25 11:54
来自: 武汉.汉口
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 hhyyjj163 » 2006-12-31 17:34

apt-get 不行吗???

代码: 全选

apt-get install j2me_wireless_toolkit-2_2-ml-linux-i386.bin
头像
why_790721
帖子: 295
注册时间: 2006-12-01 22:28
送出感谢: 0
接收感谢: 0

#3

帖子 why_790721 » 2006-12-31 17:40

hhyyjj163 写了:apt-get 不行吗???

代码: 全选

apt-get install j2me_wireless_toolkit-2_2-ml-linux-i386.bin
why@why-laptop:~$ apt-get install j2me_wireless_toolkit-2_2-ml-linux-i386.bin
E: 无法打开锁文件 /var/lib/dpkg/lock - open (13 Permission denied)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?

看样子不行啊~~!
hhyyjj163
帖子: 171
注册时间: 2006-11-25 11:54
来自: 武汉.汉口
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 hhyyjj163 » 2006-12-31 17:42

哦,要sudo

代码: 全选

sudo apt-get install j2me_wireless_toolkit-2_2-ml-linux-i386.bin

注意不要同时开新立得
头像
why_790721
帖子: 295
注册时间: 2006-12-01 22:28
送出感谢: 0
接收感谢: 0

#5

帖子 why_790721 » 2006-12-31 17:45

加上sudo也不行而且新立得也没开~~!
why@why-laptop:~$ sudo apt-get install j2me_wireless_toolkit-2_2-ml-linux-i386.bin
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 无法找到软件包 j2me_wireless_toolkit-2_2-ml-linux-i386.bin

头像
why_790721
帖子: 295
注册时间: 2006-12-01 22:28
送出感谢: 0
接收感谢: 0

#6

帖子 why_790721 » 2006-12-31 17:50

是不是源的问题啊~!
可我加了很多的源啊~!
hhyyjj163
帖子: 171
注册时间: 2006-11-25 11:54
来自: 武汉.汉口
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 hhyyjj163 » 2006-12-31 17:51

不要搞的版本号太详细了,可以用*来模糊一下,比如

sudo apt-get install j2me_wireless_toolkit*
头像
why_790721
帖子: 295
注册时间: 2006-12-01 22:28
送出感谢: 0
接收感谢: 0

#8

帖子 why_790721 » 2006-12-31 18:04

还是同样的问题:找不到软件包!
问题是从java网站上下载还要注册,全他妈的是英文,看不懂,而且也不一定是linux的~~!
郁闷!也不知道别人是怎样下载的~~!
hhyyjj163
帖子: 171
注册时间: 2006-11-25 11:54
来自: 武汉.汉口
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 hhyyjj163 » 2006-12-31 18:08

估计源里没有
回复

回到 “老旧版本支持”